## xpyb 1.2

=== debian/changelog ===
xpyb (1.2-2ubuntu1) precise; urgency=low

  * add xcb-api-fix.patch: (LP: #979923, #935494)
    work around an api inconsistency in xcb-proto, becomes
    obsolete with xpyb 1.3.1 and xcb-proto 1.7.1

 -- Julian Taylor <jtaylor@ubuntu.com>  Sun, 15 Apr 2012 22:35:06 +0200

xpyb (1.2-2build1) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:17:20 +0000

xpyb (1.2-2) unstable; urgency=low

  * Add support for multiple Python version (Closes: #566355)

 -- Julien Danjou <acid@debian.org>  Mon, 23 Jan 2010 09:14:11 +0100

xpyb (1.2-1) unstable; urgency=low

  * Initial release (Closes: #546568)

 -- Julien Danjou <acid@debian.org>  Wed, 23 Dec 2009 13:55:02 +0100
