=== debian/control ===
Source: xpyb
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Julien Danjou <acid@debian.org>
Build-Depends: debhelper (>= 7.0.50~), automake, autoconf, xcb-proto (>= 1.1), libtool, pkg-config,
    libxcb1-dev (>= 1.1), python-all-dev (>= 2.5), python-support, python-xcbgen
Standards-Version: 3.8.3
Homepage: http://xcb.freedesktop.org

Package: python-xpyb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: Python bindings to XCB
 This module provides Python binding to libxcb, the X C Bindings library.
 .
 It provides an interface to the X Window System protocol, designed to replace
 the Xlib interface, featuring latency hiding, small size, direct protocol
 access and thread support.
