## xpyb 1.3.1

=== debian/changelog ===
xpyb (1.3.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.  
  * Replace python-support with dh-python in Build-Depends (Closes: #786079).

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 02 Sep 2015 22:11:54 +0500

xpyb (1.3.1-1) unstable; urgency=low

  * New upstream release

 -- Julien Danjou <acid@debian.org>  Fri, 23 Mar 2012 23:49:27 +0100

xpyb (1.3-1) unstable; urgency=low

  * New upstream release (Closes: #645672)
  * Bump standards-version
  * Use dh_python2
  * Do not provide .la file

 -- Julien Danjou <acid@debian.org>  Thu, 22 Mar 2012 22:53:04 +0100
