=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: xpyb
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Julien Danjou <acid@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), automake, autoconf, xcb-proto (>= 1.1), libtool, pkg-config,
-    libxcb1-dev (>= 1.1), python-all-dev (>= 2.5), python-support, python-xcbgen
-Standards-Version: 3.8.3
+Maintainer: Julien Danjou <acid@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), automake, autoconf, xcb-proto (>= 1.7.1), libtool, pkg-config,
+    libxcb1-dev (>= 1.1), python-all-dev (>= 2.5), dh-python, python-xcbgen (>= 1.7.1)
+Standards-Version: 3.9.3
 Homepage: http://xcb.freedesktop.org
 
 Package: python-xpyb
