=== debian/rules ===
#!/usr/bin/make -f

PYTHON_VERSION=$(shell pyversions -s)

override_dh_auto_configure:
	autoreconf -vfi
	for py in $(PYTHON_VERSION); do \
		mkdir build-$$py; \
		cd build-$$py; \
		../configure PYTHON=$$py --prefix=/usr; \
		cd $(CURDIR); \
	done

override_dh_makeshlibs:

override_dh_auto_build:
	for py in $(PYTHON_VERSION); do \
		make -C build-$$py; \
	done

override_dh_auto_install:
	for py in $(PYTHON_VERSION); do \
		make -C build-$$py DESTDIR=$(CURDIR)/debian/python-xpyb install; \
		rm -rf debian/python-xpyb/usr/lib/$$py/dist-packages/xcb/xcb.la ; \
	done

override_dh_auto_clean:
	for py in $(PYTHON_VERSION); do \
		rm -rf build-$$py; \
	done
	dh_auto_clean

override_dh_install:
	rm -f debian/python-xpyb/usr/share/doc/xpyb/COPYING
	dh_install

%:
	dh --with python2 $@
