=== debian/watch ===
version=3
http://xcb.freedesktop.org/pub/xpyb-(.*)\.tar\.gz
